sudo: false
language: node_js
node_js:
  - "0.12"
  - "node"
  - "iojs"
script: npm run travis

after_success:
  - cat ./coverage/lcov.info | node_modules/.bin/coveralls --verbose
  - cat ./coverage/coverage.json | node_modules/codecov.io/bin/codecov.io.js
  - rm -rf ./coverage
